changeset 1824:8c4f72925fb1

<oerjan> fetch http://oerjan.nvg.org/q
author HackBot
date Fri, 25 Jan 2013 21:11:15 +0000
parents 42bfc2a651af
children 113125d864bc
files q.2
diffstat 1 files changed, 5 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/q.2	Fri Jan 25 21:11:15 2013 +0000
@@ -0,0 +1,5 @@
+#!/bin/sh
+topic=$(echo "$1" | tr A-Z a-z | sed "s/ *$//")
+topic1=$(echo "$topic" | sed "s/s$//")
+([ \( "$topic" = "ngevd" \) -a \( -e wisdom/ngevd \) ] && cat /dev/urandom && exit 0; ) || if [ -e "wisdom/$topic" ]; then cat "wisdom/$topic"; elif [ -e "wisdom/$topic1" ]; then cat "wisdom/$topic1"; else echo "$1? ��\(��_o)/��"; exit 1; fi
+